/* Skupština Crne Gore 2016 */

.body .container {
    margin-top: 20px;
    margin-bottom: 20px;
}
.header {
    background: #a62215;
    padding-top: 15px;
    padding-bottom: 15px;
}
.header-inner {
    max-width: 1230px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.header-top-outer {
    background: #2e2e2e;
    border-bottom: 1px solid #989898;
    padding-top: 7px;
    padding-bottom: 5px;
}
.header-top {
    max-width: 1220px;
    position: relative;
    margin: 0 auto;
}
.header-top .menu-header a {
    color: #fff;
    border-right: 1px solid #585858;
    padding-left: 10px;
    padding-right: 15px;
}
.header-top .menu-header a:hover {
    text-decoration: underline;
}
.header-top .menu-header {
    padding-left: 12px;
}
.header-top .menu-header a.last {
    border-right: 0px solid #585858;
}
.mod-languages .pretext {
    position: absolute;
    right: 45px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding-right: 20px;
    font-size: 12px;
}
.nav-outer {
    background: #fff;
    border-bottom: 1px solid #aaa;
}
.navigation {
    max-width: 1240px;
    position: relative;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.nav-pills > li {
    border-right: 1px solid #ccc;
}
.nav-pills > li:last-child {
    border-right: 0px solid #ccc;
}
.nav-pills > li > a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 18px;
    color: #3b3b3b;
    padding: 5px 5px 7px 5px;
    margin-left: 20px;
    margin-right: 20px;
}
.nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-primary {
    background: #d4ae37 !important;
}
.mod_search93 {
    margin-top: 30px;
}
div.mod_search93 input[type="search"] {
    background: url(../images/search.png) no-repeat right 10px center;
    width: 250px !important;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #fff !important;
    text-transform: uppercase;
    background-color: #a62215;
    border: 1px solid #8f1e0d;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff !important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #fff !important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #fff !important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #fff !important;
}
.breadcrumbs {
    overflow: hidden;
    position: relative;
    clear: left;
}
div.itemIntroText, .catItemIntroText, div.itemFullText {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 20px !important;
}
.itemTitle, .catItemTitle {
    font-size: 26px;
    line-height: 30px;
}
.rsck2-minimal .rsck2-title a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600 !important;
    font-size: 14px !important;
}
.rsck2 .text-center {
    text-align: left !important;
}
.aktuelnosti-naslovna {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 20px;
    border-top: 1px solid #d3ae39;
}
.aktuelnosti-n {
    text-align: center;
    background: #d3ae39;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    font-size: 20px !important;
    color: #fff;
    padding: 12px 25px 12px 25px;
    display: inline-block;
    margin-bottom: 25px;
    margin-top: 0px;
    margin-bottom: 35px;
}
.slideshow-top {
    position:relative;
    overflow: hidden;

}
@media (min-width: 980px) {
    .slideshow-top .slide1 {
        width: 61.468085099%;
        *width: 61.414893609638%;
    }

    .slideshow-top .slide2 {
        width: 33.404255317%;
        *width: 33.351063827638%;
    }
    .slideshow-top .slide3 {
        width: 47.468085099%;
        *width: 47.414893609638%;
    }

    .slideshow-top .slide4 {
        width: 47.404255317%;
        *width: 47.351063827638%;
    }
}
@media (max-width: 980px) {
    .slideshow-top .slide1, .slideshow-top .slide2 {
        float: none;
        display: block;
        width: 100%;
        margin-left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .slideshow-top .slide2 {
        margin-top: 20px;
    }
    .nav-pills > li > a {
        text-align: center;
    }
}
@media (max-width: 600px) {
    .camera_caption p {
        display: none;
    }
    .header-search {
        float: none !important;
        text-align: center !important;
    }
    .mod-languages {
        padding-bottom: 10px;
        padding-right: 5px;
    }
    .camera_caption h3 {
        font-size: 16px !important;
        line-height: 20px !important;
        padding-bottom: 2px !important;
    }
    iframe.najave-aktivnosti {
        height: 600px;
    }
}
#resli116 span.dayno {
    background: #2d2d2d !important;
}
#resli116 span.month-year {
    background: #3e3e3e !important;
}
.camera_caption h3 {
    text-transform: none !important;
    font-size: 26px;
    line-height: 32px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800 !important;
    padding-top: 7px;
    padding-bottom: 15px;
}
.camera_caption p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    
}
.aktivnosti-rt {
    text-align: center;
    background: #d3ae39;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    font-size: 20px !important;
    color: #fff;
    padding: 12px 25px 12px 25px;
    display: inline-block;
    margin-top: 0px !important;
    margin-bottom: 30px;
}
.aktivnosti-rtm {
    border-top: 1px solid #d3ae39;
}
.footer {
    background: #383838;
}
.footer .container {
    background: url(../images/logo-f.jpg) no-repeat left center;
}
.footer p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    color: #828282;
    font-size: 11px;
    padding-top: 10px;
    padding-left: 50px;
}
.footer a {
    color: #828282;
}

/* Footer site map */

.footer-top-outer {
    width: 100%;
    background: #f1f1f1;
    border-top: 2px solid #ddd;
    color: #5d5d5d;
    padding-top: 15px;
    padding-bottom: 15px;
}
.footer-top-outer a {
    color: #5d5d5d !important;
}
.footer-top-outer a:hover {
    color: #d8af33 !important;
}
.footer-top-outer li {
    line-height: 16px !important;
}
.footer-top-outer .footer-top {
    display: block;
    margin: 0 auto;
    max-width: 1200px;
    height: 100%;
    overflow: hidden;
}
.footer-top-outer .footer-top div {
    float: left;
    display: block;
}
.footer-top h3 {
    color: #c23326;
    border-bottom: 1px dotted #808080;
    font-size: 16px;
    padding-bottom: 3px;
}
.footer-top .map-row2 {
    width: 100%;
}
.footer-top .map-row2 .map-col {
    min-width: 288px;
    /*margin-right: 10px;*/
    margin-left: 10px;
    float: left;
    display:block;
    height: 100%;
    overflow: hidden;
}
.footer-top .map-row1 {
    width: 100%;
}
.footer-top .map-row1 .map-col {
    width: 175px;
    margin-right: 10px;
    margin-left: 10px;
    float: left;
    display:block;
    height: 100%;
    overflow: hidden;
}
.map-row1 h3 {
    margin-left: 10px;
    margin-right: 10px;
}
.dokumenta-mod {
    padding: 0px !important;
    margin-bottom: 20px !important;
    background-color: #fff !important;
    border: 0px !important;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.00);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.00);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.00);
}
.dokumenta-mod .customdokumenta-mod p a {
    display: block;
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    color: #555 !important;
    border: 0px solid #e3e3e3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    margin-bottom: 5px;
    padding-left: 40px;
    font-size: 18px;
    background: url(../images/icon-doc.png) no-repeat left center;
    line-height: 20px;
}

.dokumenta-mod .customdokumenta-mod p a:hover {
    color: #fff !important;
    background-color: #c23326;
    text-decoration: none !important;

}
.dokumenta-mod .customdokumenta-mod p a.nato {
    background: url(../images/icon-doc.png) no-repeat left center #004489;
    color: #ffffff!important;
}
.dokumenta-mod .customdokumenta-mod p a.nato:hover {
    color: #fff !important;
    text-decoration: underline !important;

}
.dokumenta-footer {
    margin-top: 15px;
    margin-bottom: 20px;
}

/* SIDE MENU */
ul.cnb-menu li {
    margin-top: 3px;
    line-height: 30px;
}
ul.cnb-menu li a, ul.level0 li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #555;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
ul.cnb-menu li a:hover, ul.level0 li a:hover {
    background: #c23326;
    color: #fff;
}
ul.cnb-menu li.current ul li.current a {
    background: #c23326;
    color: #fff;
}
ul.cnb-menu li.active ul li a:hover {
    background: #c23326;
    color: #fff;
    text-decoration: none;
}
ul.cnb-menu li.active a {
    background: #c23326;
    color: #fff;
}
ul.cnb-menu li.active ul li a {
    background: transparent;
    color: #555;
    font-weight: 500;
    font-size: 12px;
}
ul.cnb-menu li ul li.current a {
    background: #c23326;
    color: #fff;
}
ul.cnb-menu li ul li.current ul li a {
    background: #f5f5f5;
    color: #555;
}
ul.cnb-menu li, ul.level0 li {
    border-bottom: 1px dotted #eee;
}

.span3 .moduletable h3  {
    font-size: 20px;
    color: #333;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    padding-top: 6px;
}
.side-menu {
    padding: 1px 14px 1px 15px;
    background: #f5f5f5;
}
.componentheading {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    line-height: 24px;
    font-weight: 800;
    margin: 2px 0px 10px 0px;
    padding-bottom: 12px;
    padding-top: 15px;
    border-bottom: 1px solid #eee;
}
.lista-poslanika div.groupPrimary {
    margin-bottom: 0px;
}
.lista-poslanika div.groupPrimary .catItemTitle {
    background: #f5f5f5;
    padding-left: 10px;
    padding-bottom: 10px;
}
.lista-poslanika div.groupPrimary .catItemTitle a {
    color: #333 !important;
    font-size: 23px !important;
    font-weight: 400 !important;
}
.kalendar-aktivnosti {
    margin-bottom: 20px;
}
.extcal_minical table.extcal_minical {
    background: #eee !important;
}
td.mod_eb_mincalendar_event {
    background: #bdbdbd !important;
}
.mod_eb_minicalendar_link a {
    color: #fff !important;
}
#eb-event-properties-heading, .eb-taskbar {
    display: none;
}
span.event-date span.month {
    color: #fff !important;
    background: #d4ae37 !important;
    border: 1px solid #333;
}
span.event-date span.day {
    color: #333 !important;
    border: 1px solid #333;
}
.eb-event-link {
    color: #333;
}
.eventsmall .vevent .span3 {
    width: auto !important;
}
.eventsmall .vevent .span9 {
    width: 80% !important;
}
.najave-aktivnosti {
    margin-top: 20px;
    margin-bottom: 30px;
    border-top: 1px solid #d3ae39;
}
.najave-aktivnosti h3 {
    text-align: center;
    background: #d3ae39;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #fff !important;
    padding: 9px 25px 10px 25px !important;
    display: inline-block;
    margin-top: 0px !important;
    margin-bottom: 20px;
}
ul.eventsmall li {
    border-bottom: 1px dotted #ccc !important;
    border-top: 0px dotted #ccc !important;
}
ul.eventsmall li:last-child {
    border-bottom: 0px !important;
}
.mnwall-list .mnwall-cover {
    width: 40%;
}
.extcal_minical .extcal_navbar {
    background: #999;
}
td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    color: #333 !important;
}
.mod_eb_mincalendar_td_dayname {
    color: #aaa !important;
}
.itemListSubCategories h3, .subCategoryMore {
    display: none;
}
.subCategory h2 a {
    color: #333 !important;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
}
.k2SearchBlockForm .inputbox {
    color: #333 !important;
    width: 90%;
}
ul.eventsmall li {
    border-bottom: 1px dotted #ccc !important;
    border-top: 0px dotted #ccc !important;
}
ul.eventsmall li:last-child {
    border-bottom: 0px !important;
}
.eb-event-list {
  padding-left: 5px;
}
body [class^="icon-"]:before, body [class*=" icon-"]:before {
  font-family: 'IcoMoon' !important;
}
div.itemIsFeatured:before, div.catItemIsFeatured:before, div.userItemIsFeatured:before {
  display: none;
}
.camera_caption > div {
  background: #3e3e3e !important;
}
.lista-poslanika span.itemImage {
  margin-bottom: 0px !important;
}
.lista-poslanika div.itemImageBlock {
    width: 400px;
    float: right;
    margin-left: 20px;
    padding: 10px;
    background-color: #fafafa;
}
table.calendar {
    width: 100%;
}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a {
    font-family: 'Open Sans', sans-serif;
    background: transparent;
    color: #555;
    font-weight: 500;
    font-size: 12px;
    padding-left: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 5px;
}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a:hover {
    background:#d4ae37;
    color: #fff;
}
.chrono_credits {
    display: none;
}
.arhiva-aktuelnosti {
    background: #c23326;
    color: #fff;
    padding: 5px 10px 6px 10px;
    display: inline-block;
    font-weight: 500;
}
.arhiva-aktuelnosti:hover {
    color: #fff !important;
}
iframe.najave-aktivnosti {
    border-top: 0px solid #ccc !important;
    margin-top: 0px;
}

.aktuelnosti .catItemImageBlock {
    float: left;
    margin-right: 10px;
    padding: 10px;
    background-color: #fafafa;
    margin-bottom: 0px !important;
}
.aktuelnosti span.catItemImage {
    margin-bottom: 0px !important;
}
.aktuelnosti .catItemTitle {
    font-size: 20px;
    line-height: 26px;
}
.aktuelnosti div.catItemView {
    margin-bottom: 5px;
}